.naschool .text_sytle_1 h3{
  color:#0271b6;
  text-align:center;
}

.mb-20{
  margin-bottom:20px!important;
}

.naschoolcontext {
  background-color: #0271b6!important;
  padding: 20px;
  color: #ffffff;
  margin-bottom: 25px;
}

.box_border_padding {
  background-color: #fff;
}

.text_sytle_1 {
  padding: 10px 5px 0px 5px;
}

.naschoolcontext.inschrijvingen {
  background-color: #ee3c6b!important;
}
.naschoolcontext.inschrijvingen:hover{
  background-color: #be3155!important;
}

.list-item .multi.photo_box{
  padding:0px!important;
}

.text_sytle_1 h3 {
  font-size: 12px!important;
  line-height:18px;
}